WFTOPFA(1)

NAME
wftopfa - konvertiert eine Wadalab basierte Schrift ins Postscript .PFA- (oder .PFB-)Format mittels Ghostscript.

SYNTAX
wftopfa Schriftname

BESCHREIBUNG
Das Skript ruft gs(1) auf, um eine Wadalab basierte Schrift in das Postscript .PFA- (oder .PFB-)Format zu konvertiern.

SIEHE AUCH
gs(1)

VERSION
Das Dokument wurde zuletzt für Ghostscript Version 6.0 durchgesehen.

AUTOR
L. Peter Deutsch <ghost@aladdin.com> ist der Hauptautor von Ghostscript. Russell J. Lang <rjl@aladdin.com> ist der Autor des Hauptteils des MS-Windows Quelltexts in Ghostscript. Diese Manpage ist von George Ferguson.